Bug 107324 - sessions in bizarre order
Summary: sessions in bizarre order
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-16 21:48 UTC by Jeremy Katz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-12 03:57:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2003-10-16 21:48:59 UTC
With the new GDM, Default System Session is second in the list of sessions (it's
GNOME, Default, KDE, Failsafe).  It would make far more sense to have the
Default as the first in the list.

Comment 1 Ray Strode [halfline] 2004-11-12 03:57:42 UTC
Hi Jeremy,

I've changed it in rawhide to display default sessions first, failsafe
sessions last, and all other sessions in alphabetical order in between.


Note You need to log in before you can comment on or make changes to this bug.